<download name="Quarry_Power_Struggle" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="5396524" md5="4deda9e2afd274dd8b484691d04f4a53"/>
  <file src="Quarry_Power_Struggle.dds" dest="Quarry_Power_Struggle.dds" size="2796344" md5="c77ce8ced328e444051109e73c02a615"/>
  <file src="Quarry_Power_Struggle.xml" dest="Quarry_Power_Struggle.xml" size="422" md5="c87dcaa1633df284f672ccd06b5f18e3"/>
 </files>
</download>
